@charset "utf-8";
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background-color: #EEE;
	line-height: 1.25em ;
}

.container_main_toppage {
	width:1032px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-top: -1px;
	background-image: url(2011_images/boby_bg.gif);
	background-repeat: repeat-y;
	background-position: top;
}

.container_main {
	width:1032px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-top: -1px;
	background-image: url(2011_images/boby_inner_bg.gif);
	background-repeat: repeat-y;
	background-position: top;
}

.container_archive {
	width:1032px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-top: -1px;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

.float_clear {
	clear:both;
}
.container_header {
	padding:0 0 10px 0;
}

.header {
	font-size: 16px;
	font-weight: bold;
	color: #C00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.header2 {
	font-size: 11px;
	font-weight: bold;
	color: #C00;
}
.by_editor {
	font-size: 11px;
	color: #999;
	padding:0 0 10px 0;
}
.col_box {
	padding:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}


/* No line at the bottom */
.col_box_bottom {
	padding:10px;
}

h1, h2, h3, h4, h5, h6 {
	color: #369;
	font-size: 12px;
	font-weight: bold;
	margin:0;
	padding:8px;
	background-image:url(/2011_images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #DCDCDC;
}
a:link {
	color: #036;
	text-decoration: none;
}
a:visited {
	color: #036;
	text-decoration: none;
}
a:hover {
	color: #036;
	text-decoration: underline;
}

#toppage_col_left {
	width:270px;
	padding:0px;
	margin:0px;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

#toppage_col_middle {
	width:440px;
	padding:0;
	float:left;
	margin-top: 0px;
	margin-right: -1px;
	margin-bottom: 0px;
	margin-left: -1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}

#toppage_col_right {
	width:320px;
	padding:0px;
	margin:0px;
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}

#topbar {
	margin:0px;
	padding:0px;
	background-color: #EEE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#900;
	border-bottom: 1px solid #CCC;
}

#topbar a {
	color:#900;
}

#topbar_left {
	float:left;
	width:332px;
	margin: 5px;
}

#topbar_center {
	float:left;
	width:332px;
	text-align:center;
	margin: 5px;
	border-left:#900 solid 1px;
	border-right:#900 solid 1px;
}

#topbar_right {
	float:left;
	width:332px;
	text-align:right;
	margin: 5px;
}

#topbarlogo{
	margin:0px;
	padding:0px;
	background-color: #FFF;
}

#topbarlogo_left {
	float:left;
	width:270px;
	padding: 30px 0 10px 10px;
}

#topbarlogo_right {
	float:right;
	text-align:center;
	padding: 10px;
}

#topbarads {
	margin:0px;
	padding:0px;
	background-color:#FFF;
	border-bottom: 1px solid #CCC;
}

#topbarads_left {
	float:left;
	padding: 10px;
}
#topbarads_right {
	float:right;
	padding: 10px 10px 10px 0;
}
	#topbarads_box {
	width:270px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	}


#top{
	margin:0px;
	padding:0px;
	background-color: #FFF;
}

#top_left {
	float:left;
	width:280px;
	padding: 10px;
}

#top_center {
	float:left;
	width:408px;
	text-align:center;
	padding: 10px;
}

#top_right {
	float:left;
	width:280px;
	text-align:right;
	padding: 10px;
}

#top_date {
	font-size: 11px;
	font-weight: bold;
}

#top_menu {
	clear:both;
	width:100%;
	padding:0px;
}
	#top_menu ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: -1px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	#top_menu li a {
		height:100%;
		padding-top: 7px;
		padding-right: 17px;
		padding-bottom: 7px;
		padding-left: 18px;
		border: 1px solid #CCC;
		float: left;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: -1px;
		font-size: 12px;
		font-weight: bold;
		color:#000;
		background-color: #DCDCDC;
		background-image: url(2011_images/menu_bg.gif);
		background-repeat: repeat-x;
		background-position: top;
	}
	#top_menu li a:hover {
		background-image: url(2011_images/menu_li_bg.gif);
		background-repeat: repeat-x;
		background-position: top;
		color:#FFF;
		text-decoration:none;
	}
	#top_menu_home_active {
		height:100%;
		padding-top: 7px;
		padding-right: 19px;
		padding-bottom: 7px;
		padding-left: 18px;
		background-image: url(2011_images/menu_li_bg.gif);
		background-repeat: repeat-x;
		background-position: top;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: -18px;
		font-size: 12px;
		font-weight: bold;
		color:#FFF;
		text-decoration:none;
	}
	#top_menu_active {
		height:100%;
		padding-top: 7px;
		padding-right: 18px;
		padding-bottom: 7px;
		padding-left: 18px;
		background-image: url(2011_images/menu_li_bg.gif);
		background-repeat: repeat-x;
		background-position: top;
		margin-top: 0px;
		margin-right: -18px;
		margin-bottom: 0px;
		margin-left: -18px;
		font-size: 12px;
		font-weight: bold;
		color:#FFF;
		text-decoration:none;
	}

#ads_top {
	text-align:center;
	padding:40px 0 10px 0;
	background-color:#FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#ads_interview {
	clear:both;
	position:relative;
	margin:0px;
	text-align:center;
	padding:10px 0 10px 0;
	background-color:#FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

/* Article Categry Page */
#article_cat_header {
	border-bottom: 1px solid #CCC;
	background-image:url(/2011_images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #DCDCDC;
	text-align:center;
	font-size: 20px;
	font-weight: bold;
	color: #036;
	padding:3px;
}
.article_cat_box {
	margin: 10px;
	padding: 0px;	
}

	.article_cat_box h1 {
	background-color: #FFF;
	background-image: none;
	padding:0px;
	margin:0px;
	font-weight: bold;
	font-size: 18px;
	}
	.article_cat_box h2 {
	background-color: #FFF;
	background-image: none;
	padding:0px;
	margin:0px;
	font-weight: bold;
	font-size: 16px;
	}
	.article_cat_box h3 {
	background-color: #FFF;
	background-image: none;
	padding:0px;
	margin:0px;
	font-weight: bold;
	font-size: 14px;
	}
	.article_cat_box h4 {
	background-color: #FFF;
	background-image: none;
	padding:0px;
	margin:0px;
	font-weight: bold;
	font-size: 14px;
	}

.article_cat_source_by {
	font-size: 10px;
	padding: 0px;
	margin: 5px 0 10px 0;
	font-family: Verdana, Geneva, sans-serif;
}
.art_cat_col_box {
	padding:10px;
}
	.art_cat_col_box ul {
	margin-left:-25px;
	}
		.art_cat_col_box ul li {
		border-bottom: 1px solid #999;
		padding:5px 0 5px 0;
		}
	.art_cat_col_box ol {
	margin-left:-20px;
	}
		.art_cat_col_box ol li {
		border-bottom: 1px solid #999;
		padding:5px 0 5px 0;
		}
.art_cat_col_header {
	border: 1px solid #CCC;
	background-image:url(/2011_images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #DCDCDC;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding:8px;
	text-transform:uppercase;
}














#art_col_left {
	width:691px;
	padding:10px;
	float:left;
}
#art_col_left_header {
	border: 1px solid #CCC;
	background-image:url(/2011_images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #DCDCDC;
	text-align:center;
	font-size: 20px;
	font-weight: bold;
	color: #036;
	padding:3px;
}
#art_col_left h1 {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	background-image: none;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
}
#art_col_left_body {
	margin:10px 0 0 0;
	padding:10px;
	border: 1px solid #CCC;
}
#art_col_left_subheader {
	height:15px;
	padding:5px;
	margin:5px 0 5px 0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000;
	border-bottom-color: #000;
	
}
#art_by_editor {
	font-size: 11px;
	color: #666;
	margin:0 0 5px 0;
}

#art_col_right {
	width:301px;
	padding:10px;
	margin:0px;
	float:left;
}
#art_col_right_body {
	margin:10px 0 10px 0;
	padding:10px;
	border: 1px solid #CCC;
}
#art_col_right_body ul {
	margin: 0 0 0 -30px;
}
#art_col_right_body li a {
	color:#000;
}



.news_box {
	display: block;
	overflow: auto;
	background-color: #FFF;
	background-image: url(/2011_images/box_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 10px;
}

.hr_dot {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-bottom-color: #FFFFFF;
}

.page_next_prev {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #069;
	padding: 3px;
	border: 1px solid #069;	
}
	.page_next_prev:hover {
		text-decoration:none;
		background-color:#EEE;
	}
